## Initial Project 

```
Run command `npm install` to initial all library 
```

## Config Database

```
Go To packages\backend\app\config\db.config.js

Config port and database name

```

## Config Database

```
Run Commmand `npm run run:both` to run both frontend and backend 
```

